Flash (version 9 or later) is required to use this function.